RUNMETABAT.SH(1)

NAME
runMetaBat.sh - Wrapper for MetaBAT

DESCRIPTION
runMetaBat.sh <select metabat options> assembly.fa sample1.bam [ sample2.bam ...]

OPTIONS
You can specify any metabat options EXCEPT:

-i --inFile

-o --outFile

-a --abdFile

Also for depth calculations stage only, you can set the following environmental variables:

PCTID=97
    -- reads below this threshold will be discarded

BADMAP=0
    -- output the discarded reads to a sub directory

MINDEPTH=1.0
    -- require contigs to have this minimum depth to be output

For full metabat options: metabat2 -h

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.